Lingua-ResourceAdequacy

Prerequisites

Lingua-ResourceAdequacy declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001008128.57
Test::Pod0Test-Pod-1.48128.57
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.29
Test::Simple0Test-Simple-1.001008128.57
perl5.005perl0.00

Lingua-ResourceAdequacy declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.28Module-Build-0.4210134.29